# SPDX-FileCopyrightText: 2024 UL Research Institutes
# SPDX-License-Identifier: MIT

# terraform
.terraform/
*.tfstate*
*.tfvars

# gitlab
plan.json
init.sh

# kics
gl-sast-*.json

# prettier
node_modules/
